.gifts {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 20;
    background: #FFF;
    padding: 5px 0;
    color: #000;
    overflow-x: hidden;
    border-top: 1px solid rgb(220 220 220 / .6);
}
.gifts .btn-default {
    z-index: 2;
    background: #a9f1ad;
    border: 1px solid #000;
    box-sizing: border-box;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    color: #000;
    outline: none !important;
}
.gifts .btn-default:hover{
    background: #a9f1ad;
    color: #000;
    outline: none;
}
.flex{
    display: flex;
}
.f-ai{
    align-items: center;
}
.f-jc{
    justify-content: center;
}
.f-column{
    flex-direction: column;
}
.gift-progress, .gift-total {
    width: 100%;
}
.gift-total {
    height: 100%;
    position: relative;
    justify-content: flex-end;
}
.gift-progress{
    position: relative;
    margin-left: 40px;
}
.bg-progress{
    width: 0;
    position: absolute;
    left: 0;
    top: -5px;
    bottom: -5px;
    background: #a9f1ad;
    z-index: -1;
}
.gift-total:after {
    content: "";
    position: absolute;
    right: 0;
    top: -5px;
    height: 40%;
    border-right: 2px solid #000;
}
.gift-total:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: -5px;
    height: 40%;
    border-right: 2px solid #000;
}
.w100p{
    width: 100%;
}
.gift-progress.active:before {
    content: "";
    position: absolute;
    top: -5px;
    bottom: -5px;
    right: 100%;
    width: 50vw;
    background: #a9f1ad;
}
.gift-heading,.gift-footer {
    font-size: 14px;
    line-height: 20px;
}
.gift-footer{
    margin-top: 10px;
}
#gifttotal{
    position: relative;
    width: 704px;
    max-width: 100%;
    background: #FFF;
    color: #000;
    border: 1px solid #a9f1ad;
    box-sizing: border-box;
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;
    padding: 27px 32px;
    float: none;
}
#gifttotal h4{
    font-size: 14px;
    margin: 20px 0;
    font-weight: bold;
    color: #000;
}
#gifttotal .active {
    border-radius: 6px;
    border: 1px solid #a9f1ad;
}
.group-products > .row > div{
    cursor: pointer;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border: 1px solid transparent;
}
#gifttotal hr{
    width: 100%;
    float: left;
    margin: 0;
    opacity: .5;
}
#gifttotal .mfp-close{
    color: #000 !important;
}